*{margin:0;padding:0;}
a,button,span,li,i{vertical-align:middle;}
a,button,span,li{outline:none;transition:0.3s;}
body{font-size:14px;background:#fff;padding:0;color:#262626;font-family:'Lato', sans-serif;position:relative;}
h1,h2,h3,h4,h5,h6{margin:0;text-shadow:none;margin-bottom:30px;}
p,ul{text-shadow:none;margin-bottom:25px;}
h1{font-size:32px;line-height:30px;}
h2{font-size:22px;line-height:26px;}
h3{font-size:16px;line-height:20px;}
button{border:none;}
img{max-width:100%;}
a{text-shadow:none;}
#main{ position:relative; }
.navbar-nav .open .dropdown-menu{ background:#ffffff; }
ol.my_ol li::after, ol.my_ol li::before{ content:none; }
ol.my_ol li{ margin-left:15px; }
a.my_link{ vertical-align:top; }
.current{ background:#eeeeee !important; }
a:hover,a:focus{color:#fa4c06;text-decoration:none;}
.wrapper{background:#fff;}
.container{max-width:1200px;}
.item2 .carousel-caption {
     left: 0;
    max-width: 100%;
    right: 0;
    text-align: center;
	top:55%;
    }
.text-orange{color:#fa4c06;}
.header-top{background-color:#255897;padding:5px 0;}
.header-top .phone{color:#ffffff;}
.carousal_text{ color: #2a2a2a;
    font-size: 42px;
    font-weight: bold;
    line-height: 45px;
	margin-bottom:30px;
	text-shadow:none;
	}
p.p1 {
	font-family: Lato, sans-serif !important;
    font-size: 14px !important;
}
.header-bg{
	    border-bottom: 2px solid #f1f1f1;    padding-bottom: 5px;
}

.blog_desc p{font-family: Lato, sans-serif !important;
    font-size: 15px !important; line-height: 26px !important; margin-bottom:5px !important;}
.blog_desc *{ font-size: 16px !important; font-family: Lato, sans-serif !important;}
.tags{padding:5px 20px !important;}
.blog_desc{padding: 10px 20px; font-size: 15px; font-family: Lato, sans-serif; line-height: 26px;}
.tags small{font-size: 13px !important; font-family: Lato, sans-serif !important; color: #5f5f5f;}
.header-top .email{margin-left:15px; display:inline-block;}
.header-top .email a{display:inline-block;color:#fff;text-transform:uppercase;font-weight:bold;background-color:#fa4c06;padding:7px 25px;border-radius:30px;}
.header-top .email a:hover,focus{background-color:#FFF;color:#fa4c06;}
.big_logon{     color: #255897;
    display: block;
    font-size: 25px;
    font-weight: bold;
    text-align: center; 
	    position: relative;
    top: -10px;
	}
.cd-panel-close{
	text-indent: 0% !important;
    text-align: center;
}
.header-bg .logo{padding:20px 0 0;}
.main-navigation{background:#5a4181;margin:0;border:none;border-radius:0;background-color:transparent;text-align:center;}
.main-navigation .navbar-nav{display:block;float:none;}
.main-navigation .navbar-nav>li{float:none;display:inline-block;}
.main-navigation .navbar-nav>li>a{font-size:16px;color:#fff;background-color:#979797;border-radius:25px;padding:10px 16px;margin:0 2px;}
.sticky_nav{ margin-top:40px; }
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{background-color:#255897;color:#fff;}
.main-navigation .navbar-nav>li:first-child>a{margin-left:0;}
.main-navigation .navbar-nav>li:last-child>a{margin-right:0;}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{margin:0 auto;width:100%;}
.banner-container{position:relative;}
.carousel-caption{ left: 5%;
    right: 5%;
    text-align: center;
    top: 33%;}
.carousel-caption h1{
    color: #fff;
    font-size: 42px;
    font-weight: bold;
    line-height: 45px;
} 
.waste-box p{ margin-bottom:25px !important; }
	
.waste-box	#map {
        height: 450px;
      }


.blog_data	p{ margin-bottom:25px !important; }
.blog_data	.blog_title{ color:#ffffff; }
.blog_data	.single_blog_title{ padding:5px;text-align:center; }
.blog_data	.single_blog_title a{ color:#255897;font-size:15px; }
.blog_data	.recent_blog{ border:1px solid #255897; }
.blog_data	.zerobmar{ margin-bottom:0px; }
.blog_data	.tags{ padding:10px; }

.yelp-logo{ display:inline-block; }
.carousel-caption a{background-color:#fa4c06;color:#fff;font-size:22px;padding:10px 20px;border-radius:30px;}
.carousel-caption a:hover,.carousel-caption a:focus{background-color:#255897;color:#fff;}
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);.board{width:100%;margin:60px auto 0;background:#fff;}
.board .nav-tabs{position:relative;margin:40px auto;margin-bottom:0;box-sizing:border-box;}
p.narrow{width:60%;margin:10px auto;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{color:#555555;cursor:default;border:0;border-bottom-color:transparent;}
div.round-tabs{height:180px;width:180px;display:inline-block;border-radius:100px;background:white;z-index:49;position:relative;left:0;top:0;text-align:center;font-size:25px;background-color:#e8e8e8;padding-top:60px;}
div.round-tabs .box-inner{text-align:center;padding-top:30px;}
li.active div.round-tabs{background:#fa4c06 !important;}
.nav-tabs > li.active > a div.round-tabs{background:#fafafa;}
.tab-pane{position:relative;padding-top:50px;}
.tab-content .head{font-family:'Roboto Condensed', sans-serif;font-size:25px;text-transform:uppercase;padding-bottom:10px;}
.btn-outline-rounded{padding:10px 40px;margin:20px 0;border:2px solid transparent;border-radius:25px;}
.btn.green{background-color:#5cb85c;color:#ffffff;}
.step-section{padding:50px 0 40px;}
.step-section .heading{font-size:32px;line-height:30px;color:#fff;font-weight:900;text-align:center;}
.step-section .heading span{background-color:#255897;padding:10px 50px;border-radius:30px;}
.board-inner{height:190px;}
.showfull-rest{counter-reset:service-counter;}
span.text{display:block;font-size:16px;color:#255897;line-height:17px;text-transform:uppercase;margin-bottom:5px;font-weight:bold;}
div.round-tabs{counter-increment:service-counter;}
div.round-tabs:before{content:counter(service-counter);position:absolute;left:0;top:0;background:#fa4c06;height:60px;width:60px;border-radius:50%;padding-top:11px;text-align:center;color:#fff;border:3px solid #fff;transition:0.3s;}
div.round-tabs:hover{background-color:#fa4c06;}
div.round-tabs i{color:#2e2e2e !important;}
.section_key_skills{ background:#F5F5F5;padding:20px 0;text-align:center; }
			.section_key_skills h3{ margin-bottom:0px; }
				.fancy-icon{ background-color: #255897;
    border-radius: 100%;
    border-style: none;
    color: #ffffff;
    font-size: 38px !important;
    height: 70px;
    line-height: 70px !important;
    text-align: center;
    width: 70px; }
.cd-panel-content .tab-content > .tab-pane input[type="submit"]{
background: #fa4c06 none repeat scroll 0 0;
    width: 50%;
	}
	.waste_box ul{ padding:0px !important;}
	
	.waste_box ul li{ background:#255897;border-bottom:1px solid #ffffff; }
	.waste_box ul li.active{ background:#E8E8E8; }
	.waste_box ul li.active a{ color:#255897; }
	.waste_box ul li:last-child{ border:0px; }
	.waste_box ul li a{ color:#ffffff; }
	ul.waste{ border:0px !important;margin-left:45px; }
	ul.waste li{ background:none !important; list-style-image: url("../img/tick.png") !important;border-bottom:1px solid #255897; }

	.red_bold{ color:#FC0000; }
	ul.no_waste{ border:0px !important;margin-left:45px; }
	ul.no_waste li{ color:#FC0000; background:none !important; list-style-image: url("../img/cross.png") !important;border-bottom:1px solid #FC0000; }

	.faq li{ padding:20px; }
.faq li.a {	  
	  display: none;
	  text-indent:20px;
	  transition: all 1s ease-in-out 0.5s;
	}
	.faq li.q {

	  background: #4FC2E;

	  font-weight: bold;

	  font-size: 120%;

	  border-bottom: 1px #ddd solid;

	  cursor: pointer;

	}
ul.faq{ list-style-type:none; }
	.rotate {
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.why_hire{ list-style-type:none; }
.waste_box .tab-content .tab-pane{ border-radius:0px;color:#255897;font-size:15px; }
.why_hire li{ color:#255897;font-size:15px;line-height:30px; }
.cd-panel-content .nav-tabs > li{ width:50%;padding:30px;background:#255897;border-right:1px solid #ffffff !important; }
.cd-panel-content .nav-tabs > li.active, .cd-panel-content .nav-tabs > li.active:focus{ border-right:1px solid #ffffff !important; }
.cd-panel-content .nav-tabs > li:last-child{ border:0px !important; }
.cd-panel-content .tab-content > .tab-pane input{ border-radius:7px;font-size:15px;max-width:100%; } 
.cd-panel-content .row.nopadnomar , .allzero{ margin-left:0px;margin-right:0px;padding-left:0px;padding-right:0px; }
.cd-panel-content .tab-content > .tab-pane{ background-color:#e8e8e8;margin-top:0px;padding:10px;border:0px;border-radius:0px; }
.cd-panel-content .nav-tabs > li.active::after{position:relative;opacity:1;margin:0 auto;bottom:0px;border:0px;margin-bottom:0px;}
.cd-panel-content .nav-tabs > li.active a{ background:none;color:#ffffff; }
.nav-tabs > li.active > a div.round-tabs:before,div.round-tabs:hover:before{background-color:#e8e8e8 !important;color:#255897 !important;}
.nav-tabs > li.active > a div.round-tabs span.text,div.round-tabs:hover span.text{color:#fff;}
.nav-tabs>li>a:hover{background:none;border-color:transparent;}
.nav-tabs > li{width:33%;padding-bottom:30px;}
.nav-tabs > li:after{content:" ";position:absolute;left:40%;opacity:0;margin:0 auto;bottom:0px;border:20px solid transparent;border-bottom-color:#ddd;transition:0.1s ease-in-out;margin-bottom:0px;}
.nav-tabs > li.active,.nav-tabs > li.active:focus{border:0 !important;transition:none;}
.nav-tabs > li.active:after{content:" ";position:absolute;left:40%;opacity:1;margin:0 auto;bottom:0px;border:20px solid transparent;border-bottom-color:#e8e8e8;margin-bottom:0px;}
.nav-tabs > li a{display:block;margin:0;width:100%;height:100%;text-align:center;}
.nav-tabs>li>a{border:none;}
.nav-tabs > li:hover a:hover{outline:none;border:none;}
.nav>li>a:focus, .nav>li>a:hover{text-decoration:none;background-color:transparent;border:none;outline:none;}
.nav-tabs{border:none;}
.tab-content>.tab-pane{background-color:#e8e8e8;margin-top:40px;padding:40px 50px;border:1px solid transparent;border-radius:15px;}
.tab-content>.tab-pane h2{font-size:25px;font-weight:bold;margin:0;}
.tab-content>.tab-pane .click-here{font-size:22px;margin-top:5px;}
.tab-content>.tab-pane input{width:100%;max-width:70%;padding:10px 20px;border-radius:17px;background-color:#FFF;outline:none;border:none;font-size:19px;}
.tab-content>.tab-pane button{background-color:#FA4C06;color:#fff;border-radius:17px;padding:8px 25px;font-size:22px;vertical-align:baseline;margin-left:15px;outline:none;}
.tab-content>.tab-pane button:after{content:"\f04b ";font:normal normal normal 14px/1 FontAwesome;margin-left:25px;}
.tab-content>.tab-pane button:hover,.tab-content>.tab-pane button:focus{background-color:#fa4c06;}
.service-section{padding:70px 0 40px;background:url(img/service-section-bg.jpg) no-repeat top center;background-size:cover;}
.service{background-color:rgba(242, 242, 242, 0.70);padding:25px 30px;border-radius:20px;transition:0.3s;margin-bottom:30px;}
.service:hover,.service:focus{background-color:#efefee;}
.service .icon{margin-bottom:20px;}
.service .title{font-size:26px;color:#255897;font-weight:900;}
.service .text-box{height:225px;}
.service .text-box ul{display:block;}
.service .text-box ul:after{clear:both;}
.service .text-box ul>li{list-style:none;display:block;}
.info-section{padding:60px 0 20px;background-color:#255897;}
.info-box{border:1px solid #5179aa;padding:20px;min-height:170px;margin-bottom:40px;}
.info-box .title{margin-bottom:15px;}
.info-box .title a{color:#fff;}
.info-box p{font-size:16px;color:#a1bde0;line-height:21px;margin-bottom:0;}
.waste-box{border:1px solid #5179aa;padding:20px;min-height:170px;margin-bottom:40px;}
.waste-box .title{margin-bottom:15px;}
.waste-box .title a{color:#fff;}
.waste-box p{font-size:15px;color:#262626;line-height:25px;margin-bottom:0;}
.waste-box .tab-content > .tab-pane{margin-top:0px;padding:10px; }
.waste-box .tab-content > .tab-pane input{font-size:14px;}
.waste-box .tab-content > .tab-pane button {
    background: #fa4c06 none repeat scroll 0 0;
    font-size: 20px;
    padding: 4px 15px;}
.waste-box .tab-content > .tab-pane .click-here{font-size:15px;}
.sidebar_links{list-style-type:none;}
.sidebar_links li{background:#313564 none repeat scroll 0 0;border-bottom:1px solid white;padding:5px 0 5px 8px;}
.sidebar_links li:last-child{border:0px;}
.sidebar_links li a{color:#ffffff;}
.about-section{padding:60px 0;font-size:18px;color:#262626;}
.about-section .title{color:#2a2a2a;font-weight:900;font-size:32px;line-height:30px;}
.about-section .title span{font-size:18px;color:#2a2a2a;display:block;font-weight:400;line-height:18px;}
.link-custom{font-size:18px;color:#262626;font-weight:bold;}
.link-custom:after{content:"\f178";font:normal normal normal 14px/1 FontAwesome;font-size:21px;vertical-align:middle;margin-left:10px;color:#fa4c06;transition:0.3s;}
.link-custom:hover,.link-custom:focus{color:#fa4c06;}
.link-custom:hover:after,.link-custom:focus:after{margin-left:15px;}
.main_footer{padding:50px 0;background-color:#dbdbdb;}
.footer_title{font-weight:900;color:#262626;text-transform:capitalize;margin-bottom:15px;}
.main_footer li{list-style:none;}
.main_footer,.main_footer a{font-size:14px;color:#818181;line-height:28px;font-weight:bold;}
.main_footer a:hover,.main_footer a:focus{color:#255897;}
.social-links a{color:#222222;font-size:42px;margin-right:8px;}
.copyright_section{background-color:#FFF;padding:25px 0;}
.copyright{padding-top:8px;}
.payment img{margin-left:15px;}
.info-box .box-title{border-bottom:2px solid #3e586f;color:#1e3c57;font-size:18px;font-weight:bold;line-height:22px;margin:0 0 20px;padding:0 8px 10px;}
.waste-box .box-title{border-bottom:2px solid #3e586f;color:#1e3c57;font-size:18px;font-weight:bold;line-height:22px;margin:0 0 20px;padding:0 8px 10px;text-align:center;}
.waste_type_radio input[type="radio"]{float:left;margin-right:3px;}
.blu_bg_title{ background: #255897 none repeat scroll 0 0;
    color: white;
    padding: 10px; }
	.half_title{ font-size:17px;font-weight:bold;}
	hr.heading-line {
 border: 1px solid #255897;
    margin: 5px 0 10px;
    width: 175px;    }
	hr.heading-line-center {
 border: 1px solid #255897;
    margin: 5px auto 10px auto;
    width: 175px;    }
	.blu_bg_title h4{ margin:0px; }
.bin_desc{display:none;}
.mar-r-10{ margin-right:10px; }
.step-title2 {
    background: #255897 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    line-height: 25px;
    margin: 0 0 14px;
    padding: 5px;
    position: relative;
}

.waste-types-box h4 {
    background: #255897 none repeat scroll 0 0;
    color: #fff !important;
    display: inline-block;
    font-size: 16px;
    padding: 10px 30px;
}
.waste-types-box u.underline {
    font-size: 19px;
}



.clinet_testi{ padding-top:20px; }
				.our_clients img {padding:15px;}
				#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
.our_tes #quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 60px;
}
.our_tes #quote-carousel blockquote{ border:0px; }
.our_tes .carousel-control{ width:5%; }


.bin_p_desc{color:#000000 !important;}
.box-title-lower{font-size:15px !important;}
.even{background:#ffffff;padding:10px}
.odd{background:#cccccc;padding:10px}
.phone a{color:#ffffff;text-decoration:underline;margin-right:20px;}
#suggesstion-box{background:white none repeat scroll 0 0;display:inline;left:30px;position:absolute;top:50px;z-index:99;}
#suggesstion-box ul{list-style-type:none;border:1px solid #000000;}
#suggesstion-box ul li{padding:3px;border-bottom:1px solid #000000;color:#255897;cursor:pointer;}
#suggesstion-box ul li:last-child{border:0px !Important;}
.custom_calendar{width:100%;}
.no-touch .cd-panel-close:hover {
    background-color: #fff !important;
    font-weight: bold !important;
	color: #23527c !important;
}
.day_name{text-align:center;}
.custom_calendar .date_cell{text-align:center;border:1px solid;height:100px;width:14%;vertical-align:top;}
.main_heading{text-align:center;}
.right_nav{text-align:right;}
.nav_head{background:#313564 none repeat scroll 0 0;color:white;height:50px;}
.nav_head a{color:#ffffff;}
.day_actual_name{background:#FA4C06;color:#ffffff;}
.content_data{background:#979797 none repeat scroll 0 0;height:100%;}
.book_cal{margin-bottom:0px;}
.blu_bg{ background:#313564; }
.blu_bg a{color:#ffffff !important;}
.book_cal li{list-style-type:none;font-size:12px;color:#ffffff;text-align:left;padding-left:10px;}
.book_cal li a{color:#ffffff;}
.sup_l{display:inline-block;display:inline-block;border:1px solid #ffffff;padding:3px;margin-right:5px; margin-left:15px; padding: 4px 16px;}
.sup_l a{color:#ffffff;}
.step-title{background:#255897 none repeat scroll 0 0;border-radius:4px;color:#fff;font-size:28px;font-weight:normal;line-height:34px;margin:0 0 14px;padding:8px 15px 8px 39px;position:relative;}
.step-title span{color:#1e3c57;}
.step-title::after{background:rgba(0, 0, 0, 0) url("../img/icons-sprite.png") no-repeat scroll -34px 0;content:"";height:24px;left:16px;position:absolute;top:13px;width:10px;}
.steps{display:table;padding:0;width:100%;background:#FA4C06 none repeat scroll 0 0;border-radius:4px;color:#fff;font-size:15px;line-height:27px;list-style:outside none none;margin:0 0 25px;min-height:27px;padding:0 10px;}
.steps li{display:table-cell;text-align:center;}
.steps li a{color:#FFFFFF;}
.steps .active, .steps .active a{color:#313564;font-weight:bold;}
.book_cal li.blu_bg{background:#313564;}
.book_cal li.blu_bg a{color:#ffffff !important;}
.sign_form{margin-top:20px;}
.carousel-inner button a{ color:#ffffff !important; }
center h4.blue {
    color: #255897;
}

u.underline {
    display: block;
    font-size: 15px;
}
.l-height-13 {
    font-size: 15px;
    line-height: 15px;
    margin-bottom: 15px;
}
.waste-types-box ul {
    border: 1px solid #dedede;
    line-height: 30px;
    margin-bottom: 40px;
    padding: 15px;
}
.waste-types-box ul li {
    list-style: outside none none;
}
.scrollup {
    position: fixed;
    bottom: 0px;
    right: 10px;
    display: none;    
    background-color: #707070;	
	border-radius:5px 5px 0 0;
	color:#ffffff;
	padding: 13px 0 35px;
	height:9px;
	width: 49px;
	z-index:9999;
	text-align:center;
	opacity:0.5;
}
section.waste-box{
	border: none;
}
.const_header{ position:fixed;width:100%; background:#ffffff;top:0px;z-index:99; }
.logo_small{display:none;}
.affix .logo{ display:none; }
.affix{ background:#ffffff;z-index:9999;width:100%;border-bottom:1px solid #255897; }
.affix .logo_small{ display:block;padding:15px 0;text-align:center;}
.scrollup:hover , .scrollup:focus{ color:#ffffff; }
.no_padding{ padding:0; }
.single_blog{ margin-bottom:20px; border:1px solid #898F97; padding-bottom: 15px;}
.blog_title{ background:#255897;padding:10px; margin-bottom: 0px;}
.blog_title a{ color:#ffffff; }
.blog_desc p{ font-size:15px; line-height:25px; padding:7px; }

@media (min-width:1280px){.container{width:1200px;max-width:100%;}

}
@media (min-width:1200px){.main-navigation .navbar-collapse{padding:0;}
}

@media (min-width:1000px){}


@media (max-width:1199px){
.navbar-header{float:none;}
.navbar-collapse{ z-index:9999; }
.cd-panel-content .nav-tabs > li{ width:49%; float:left; }
.cd-panel-content .tab-content{ top:29%; position:absolute; }
.cd-panel-content .nav-tabs > li.active , .cd-panel-content .nav-tabs > li.active:focus{ padding:30px !important; }
.sticky_nav{ margin-top:0px; }
.navbar-toggle{display:block;}
.navbar-collapse{border-top:1px solid transparent; box-shadow:inset 0 1px 0 rgba(255,255,255,0.1); }
.navbar-collapse.collapse{display:none !important;}
.navbar-nav{float:none!important; margin:7.5px -15px;}
.navbar-nav > li{float:none;}
.navbar-nav > li > a{padding-top:10px; padding-bottom:10px;}
.navbar-text{float:none; margin:15px 0;}
.navbar-collapse.collapse.in{display:block!important;}
.collapsing{overflow:hidden!important;}
.header-bg{position:relative;}
.allzero_mob{ margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px; }
.header-bg .logo img{position:relative;z-index:149;}
.main-navigation{position:absolute;left:0;right:0;top:-45px;z-index:99;}
.navbar-default .navbar-toggle .icon-bar{border-color:#255897;background-color:#255897;}
.navbar-default .navbar-toggle{border-color:#255897;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:#255897;}
.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar{border-color:#fff;background-color:#fff;}
.navbar-collapse.collapse.in,.collapsing{margin-top:0px;border-top:0;}
.main-navigation .navbar-nav{margin-top:0;}
.main-navigation .navbar-nav > li{display:block;text-align:left;}
.main-navigation .navbar-nav > li > a{border-radius:0;margin:0;}
.tab-content > .tab-pane button{margin-left:0;margin-top:15px;}
.tab-content > .tab-pane input{max-width:100%;}
}
@media (max-width:991px){
.step-section .heading{font-size: 21px;}
.tab-content > .tab-pane h2{margin-bottom:30px;}
.info-box{min-height:auto;}
.copyright_section, .copyright_section .payment{text-align:center;}
.copyright{padding:15px 0;}
.about-section .image{margin-top:20px;}
.carousel-caption h1{font-size:30px; line-height:34px;}
.carousel-caption a{font-size:16px;}
}
@media (max-width:768px){.nav-tabs > li{float:none;}
.board-inner{height:auto;}
.area_service .tab-content{ position:relative !important;top:1% !important; }
.nav-tabs > li.active:after{display:none;}
.board{margin-top:0;position:relative;}
.cd-panel-header{ width:44% !important; }
.cd-panel-container{ width:44% !important; }
.tab-content{position:absolute;top:18% !important;margin-top:0;padding:0 15px;}
.nav-tabs > li.active, .nav-tabs > li.active:focus{padding-bottom:50%;}
.nav-tabs > li{margin:0 auto;width:100%;}
div.round-tabs{height:155px;width:155px;}
div.round-tabs .box-inner{padding-top:11px;}
span.text{font-size:14px;}
.tab-content > .tab-pane{margin-top:0;padding:25px;}
.nav-tabs > li.active div.round-tabs:after{content:" ";position:absolute;left:35%;bottom:-47px !important;opacity:1;margin:0 auto;z-index:149;bottom:0px;border:20px solid transparent;border-bottom-color:#e8e8e8;}
}
@media (max-width:767px){
.step-section .heading{font-size:21px; line-height:24px;}
.cd-panel-header{ width:90%; }
.cd-panel-container{ width:90%; }
.tab-content > .tab-pane h2{font-size:21px;}
.tab-content > .tab-pane input{font-size:15px;}
.tab-content > .tab-pane button{font-size:15px;}
.tab-content > .tab-pane button:after{margin-left:10px;font-size:10px;}
.tab-content > .tab-pane .click-here{font-size:18px;}
.nav-tabs > li.active, .nav-tabs > li.active:focus{padding-bottom:320px;}
.area_service .tab-content{top:45% !important;}
.tab-content{ top:23% !important; }
.tab-content > .tab-pane button{margin-top:20px;}
.service .title{font-size:21px;}
.service .text-box{height:auto;}
.link-custom,.link-custom:after{font-size:16px;}
h1{font-size:26px;}
h2{font-size:19px;}
.about-section .title span{font-size:14px;}
.about-section{font-size:15px;line-height:24px;}
.social-links a{font-size:36px;}
.carousel-caption h1{font-size:24px;line-height:28px;}
.carousel-caption a{font-size:14px;}
}

@media(max-width:600px){ .cd-panel-content .tab-content{ top:43% !important; } }

@media (max-width:575px){.header-top{font-size:12px;}
.header-bg .logo img{max-width:300px;}
.cd-panel-header{ width:90% !important; }
.cd-panel-container{ width:90% !important; }
.cd-panel-content .tab-content{  top:27% !important;}
.step-section .heading{font-size:15px;}
.step-section .heading span{padding:10px 25px;}
.tab-content>.tab-pane h2{font-size:18px;line-height:21px;}
h2{font-size:17px;}
.info-box p{font-size:15px;}
.about-section,.main_footer{padding:40px 0;}
.service-section,.info-section{padding:40px 0 20px;}
.service{padding:25px 15px;border-radius:10px;}
.carousel-caption{display:none;}
.main-navigation .navbar-nav>li>a{font-size:14px;padding:6px 15px;}
}
@media (max-width:414px){.header-bg .logo img{max-width:200px;}
.tab-content>.tab-pane h2{font-size:15px;}
.tab-content>.tab-pane .click-here{font-size:16px;}
.service .title{font-size:18px;margin-bottom:15px;}
h1{font-size:23px;}
.main_footer, .main_footer a{font-size:13px;}
.social-links a{font-size:30px !important;}
}
@media (max-width:384px){.step-section .heading{font-size:12px;}
.step-section .heading span{padding:8px 15px;}
}
@media (max-width:320px){.nav-tabs > li.active, .nav-tabs > li.active:focus{padding-bottom:360px;}
.nav-tabs > li.active div.round-tabs:after{bottom:-55px !important;}
.header-top .email a{margin-top:10px;}
}

@media (max-width:414px){
	.waste-box{padding:20px 0;}
	.my_suburbs .row{margin-bottom:15px;}
	.select_date .btn{margin-top:10px;}
}

@media (max-width:322px){
	/* .g-recaptcha,.g-recaptcha iframe{width:100% !important;}
	.g-recaptcha .rc-anchor-normal .rc-anchor-center-container .rc-anchor-checkbox-label{width:96px !important;}
	.g-recaptcha .rc-anchor-normal .rc-anchor-content{width:157px !important;}
	.g-recaptcha .rc-anchor-normal,.rc-anchor-light.rc-anchor-normal{width:238px !important;}
	.g-recaptcha .rc-anchor-normal .rc-anchor-pt{width:83px !important; text-align:right;} */
}